glab(1)

NAME
glab-auth-docker-helper - A Docker credential helper for GitLab container registries.

SYNOPSIS
glab auth docker-helper [flags]

DESCRIPTION
Responds to Docker credential helper requests for GitLab container registries. Docker invokes this command automatically.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Docker invokes the helper automatically; supported actions are 'store', 'get', and 'erase'.
    # Retrieve the stored credentials for a registry:
    echo registry.gitlab.com | glab auth docker-helper get

SEE ALSO
glab-auth(1)